Subject: (urth) Lists and Swords

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Fri, 20 Oct 2000 09:39:51 +0000

Regarding the future of these lists -- as a recent 
returnee after 2+ years, I don't know that I have
a right to an opinion, but if I do, I vote for a
unified list. ("Ushas" is a good name, but why not
simply "Wolfe" or "Lupine"?)

Further, I agree: Text ads are bearable annoyances.
Graphical ads would bring the list somewhere near 
the point of inutility for those who access email
via a dialup connection.

***

Weird _Terminus Est_ reference?

Are there any old-timey rock'n'roll scholars on this
list? And, contrariwise, does anyone know anything
about Wolfe's tastes (if any) in popular music?

I have this memory from my high school days (about
a quarter-century ago), hearing that Jimi Hendrix
had had the neck of a guitar drilled out and filled
partially with mercury -- to give it a kewl vibrato
when he shook it, as I recall. 

1. Anyone able to confirm it? 
2. Anyone got a clue as to whether GW is a Hendrix fan?

-- Blattid

*More Wolfe info & archive of this list at http://www.urth.net/urth/